FACO Floor Plan System - Feature #973
Spec Prototype : wanilsgnu>1uin>iuywidananiysni

21/02/2022 15:11 - Off-Thanapol Kuakamjad

anue: SA : Waiting Assign PGM W 21/02/2022
anuaa: Medium Tuasumnua: 22/02/2022
Naunuln: Off-Thanapol Kuakamjad % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

155796

#1 - 21/02/2022 15:11 - Off-Thanapol Kuakamjad
- dame changed from Dev : Todo to SA : Todo

#2 - 21/02/2022 15:11 - Off-Thanapol Kuakamjad
- dame changed from SA : Todo to SA : Doing

#3 - 22/02/2022 17:48 - Off-Thanapol Kuakamjad

- 1599 changed from Spec Prototype : wdni/seifi>1iimn>unndny/ssts to Spec Prototype : nanyssti>ysimn>wyaaidni/seih

- dnmg changed from SA : Doing to SA : Waiting Assign PGM
- % @153 changed from 0 to 100

UL : iy wrdananilygnu (@msuildnysy)

30/04/2025
